HTML {
	BACKGROUND: url(../images/custom/bottom-body-bg.gif) #e8e4e0 repeat-x 0px 421px
}
BODY {
	BACKGROUND: url(../images/custom/body-bg.gif) repeat-x 100% 125px
}
#content-image-table {
	MARGIN-TOP: 16px
}
#content-image-table TD {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; PADDING-TOP: 0px! important
}
#content-image-table #caption {
	PADDING-RIGHT: 7px! important; PADDING-LEFT: 7px! important; BACKGROUND: #e1eaf6; PADDING-BOTTOM: 3px! important; BORDER-TOP-STYLE: none; PADDING-TOP: 3px! important; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#topnav UL LI {
	MARGIN: 0px 33px 0px 0px
}
#header-inner H2 A {
	BACKGROUND: url(../images/custom/masthead-logo-bel.gif) no-repeat 0pt 0pt; WIDTH: 320px
}
.stripViewer {
	WIDTH: 938px
}
.stripViewer .panelContainer .panel {
	WIDTH: 938px
}
#movers-row {
	WIDTH: 938px
}
#feature {
	PADDING-RIGHT: 10px; DISPLAY: inline-block; PADDING-LEFT: 12px; BACKGROUND: #ffffff 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 10px; WIDTH: 938px; PADDING-TOP: 12px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; -moz-border-radius-bottomleft: 8px; -moz-border-radius-bottomright: 8px
}
#feature:unknown {
	CLEAR: both; DISPLAY: block; FONT-SIZE: 0pt; VISIBILITY: hidden; HEIGHT: 0pt; content: "."
}
#feature-image {
	PADDING-LEFT: 0px; FLOAT: left; WIDTH: 960px; HEIGHT: 219px
}
#feature .ribbon {
	PADDING-RIGHT: 15px; PADDING-LEFT: 18px; FONT-SIZE: 21px; Z-INDEX: 100; BACKGROUND: #d6492a 0px 0px; PADDING-BOTTOM: 10px; MARGIN: 145px 0px 0px -8px; TEXT-TRANSFORM: uppercase; WIDTH: 360px; COLOR: #ffffff; PADDING-TOP: 7px; FONT-FAMILY: Arial,verdana; POSITION: absolute; HEIGHT: 21px; opacity: 0.8
}
#feature .ribbon A:link {
	COLOR: #fff
}
#feature .ribbon A:active {
	COLOR: #fff
}
#feature .ribbon A:visited {
	COLOR: #fff
}
#feature .ribbon A:hover {
	COLOR: #ffd358
}
#feature .ribbon A.last {
	MARGIN-LEFT: 25px
}
#feature .ribbon SPAN.wrap {
	DISPLAY: block; BACKGROUND: url(../images/custom/ribbon-wrap.gif) no-repeat; LEFT: 0pt; WIDTH: 9px; POSITION: absolute; TOP: -7px; HEIGHT: 9px
}
#home-content {
	PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; WIDTH: 960px; PADDING-TOP: 0px; POSITION: relative; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px
}
#second-content {
	PADDING-RIGHT: 15px; DISPLAY: inline-block; PADDING-LEFT: 15px; FONT-SIZE: 13px; BACKGROUND: #ffffff; PADDING-BOTTOM: 18px; WIDTH: 930px; PADDING-TOP: 18px; FONT-FAMILY: Arial,Verdana; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; -moz-border-radius-bottomleft: 8px; -moz-border-radius-bottomright: 8px
}
#second-content A:link {
	COLOR: #2762c9
}
#second-content A:active {
	COLOR: #2762c9
}
#second-content A:visited {
	COLOR: #2762c9
}
#second-content A:hover {
	COLOR: #9312aa
}
#second-content P {
	MARGIN-BOTTOM: 9px; COLOR: #404040; LINE-HEIGHT: 18px
}
#second-content H2 {
	FONT-SIZE: 15px; PADDING-BOTTOM: 3px; MARGIN: 12px 0px 9px; TEXT-TRANSFORM: uppercase; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid
}
#second-content H2 A:link {
	PADDING-RIGHT: 20px; BACKGROUND: url(../images/custom/arrow-black.gif) no-repeat right 2px; COLOR: #000
}
#second-content H2 A:active {
	PADDING-RIGHT: 20px; BACKGROUND: url(../images/custom/arrow-black.gif) no-repeat right 2px; COLOR: #000
}
#second-content H2 A:visited {
	PADDING-RIGHT: 20px; BACKGROUND: url(../images/custom/arrow-black.gif) no-repeat right 2px; COLOR: #000
}
#second-content H2 A:hover {
	COLOR: #9312aa
}
#second-content DIV {
	FLOAT: left
}
#second-content #left-col {
	PADDING-RIGHT: 15px; WIDTH: 227px
}
#second-content #left-col A IMG:hover {
	opacity: 0.80
}
#second-content #left-col UL {
	LIST-STYLE-TYPE: none
}
#second-content #left-col UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#second-content #left-col UL LI A:link {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: url(../images/custom/arrow-grey.gif) no-repeat right 50%; PADDING-BOTTOM: 4px; COLOR: #000; BORDER-BOTTOM: #ccc 1px solid
}
#second-content #left-col UL LI A:active {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: url(../images/custom/arrow-grey.gif) no-repeat right 50%; PADDING-BOTTOM: 4px; COLOR: #000; BORDER-BOTTOM: #ccc 1px solid
}
#second-content #left-col UL LI A:visited {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: url(../images/custom/arrow-grey.gif) no-repeat right 50%; PADDING-BOTTOM: 4px; COLOR: #000; BORDER-BOTTOM: #ccc 1px solid
}
#second-content #left-col UL LI A:hover {
	COLOR: #d6492a; BORDER-BOTTOM: #d6492a 1px solid
}
#second-content #mid-col {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 420px; PADDING-TOP: 0px
}
#second-content #mid-col #careers {
	PADDING-RIGHT: 34px; PADDING-LEFT: 78px; BACKGROUND: url(../images/custom/icon-career.gif) no-repeat 16px center; PADDING-BOTTOM: 4px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
#second-content #mid-col #careers P {
	PADDING-LEFT: 7px
}
#second-content #mid-col #quad {
	MARGIN-TOP: 9px
}
#second-content #mid-col #quad DIV {
	PADDING-RIGHT: 13px; FLOAT: left; WIDTH: 200px
}
#second-content #mid-col #quad DIV.rowdiv {
	DISPLAY: block; WIDTH: 430px
}
#second-content #mid-col #quad DIV IMG {
	MARGIN-TOP: 8px
}
#second-content #mid-col #quad DIV H2 {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 2px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#second-content #right-col {
	PADDING-LEFT: 14px; WIDTH: 224px
}
#second-content #right-col H2 {
	MARGIN: 12px 0px 4px
}
#second-content #right-col H2.events {
	CLEAR: left; PADDING-TOP: 20px
}
#second-content #right-col .newsevent-item {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #ccc 1px dashed
}
#second-content #right-col .newsevent-item IMG {
	FLOAT: left
}
#second-content #right-col .newsevent-item H3 {
	MARGIN-TOP: 1px; FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 9px; WIDTH: 144px; LINE-HEIGHT: 21px
}
#second-content #right-col .newsevent-item P.date {
	FONT-SIZE: 11px; FLOAT: left; MARGIN: 0px 0px 1px 8px; WIDTH: 144px; COLOR: #4c4c4c
}
.clearboth {
	HEIGHT: 0px
}
#content-primary H3.blueheader {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 19px; PADDING-BOTTOM: 12px; COLOR: #444444; PADDING-TOP: 12px; FONT-FAMILY: Arial,Verdana; LETTER-SPACING: -1px; BACKGROUND-COLOR: #eaf2f4
}
#content-primary DIV.sublevel-greybox {
	PADDING-RIGHT: 17px; MARGIN-TOP: 5px; PADDING-LEFT: 17px; BACKGROUND: #e9f1f3; PADDING-BOTTOM: 17px; MARGIN-LEFT: 0px; PADDING-TOP: 17px
}
#content-primary DIV.sublevel-greyfadebox {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; BACKGROUND: url(../images/custom/greyfade.png) repeat-x; PADDING-BOTTOM: 17px; MARGIN-LEFT: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 17px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#content-primary DIV.sublevel-greybox H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 6px 0px 11px; TEXT-TRANSFORM: uppercase; COLOR: #000000
}
#content-primary DIV.sublevel-greyfadebox H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 6px 0px 11px; TEXT-TRANSFORM: uppercase; COLOR: #000000
}
#content-primary #quicklinks H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 6px 0px 11px; TEXT-TRANSFORM: uppercase; COLOR: #000000
}
#content-primary DIV.sublevel-greybox HR {
	MARGIN: 10px 0px
}
#content-primary DIV.sublevel-greybox DIV.iconlink {
	FLOAT: left; WIDTH: 290px; MARGIN-RIGHT: 20px
}
#content-primary DIV.sublevel-greybox DIV.iconlink IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 12px; BORDER-BOTTOM: #ccc 1px solid
}
#content-primary DIV.sublevel-greybox DIV.iconlink A {
	PADDING-RIGHT: 23px; FONT-SIZE: 18px; BACKGROUND: url(../images/custom/arrow-blue.gif) no-repeat right center; LINE-HEIGHT: 22px; FONT-FAMILY: Arial,Verdana
}
#content-primary DIV.sublevel-greybox DIV.iconlink A:hover {
	COLOR: #9312aa
}
#content-primary TABLE#content-image-table {
	MARGIN-LEFT: 32px; BORDER-RIGHT-STYLE: none
}
#content-primary TABLE {
	BORDER-RIGHT: #e8e8e8 1px solid; MARGIN-LEFT: 0px; BORDER-COLLAPSE: collapse
}
#content-primary TABLE TD {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #e8e8e8 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #e8e8e8 1px solid
}
#content-primary DIV.sublevel-greybox UL.bars {
	MARGIN: 0px
}
#content-primary DIV.sublevel-greybox UL.bars LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 15px; BACKGROUND: url(../images/custom/arrow-blue.gif) no-repeat 0px 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #cccccc 1px solid
}
#content-primary DIV.sublevel-greyfadebox UL {
	MARGIN: 0px
}
#content-primary DIV.sublevel-greyfadebox UL LI {
	PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: url(../images/custom/arrow-blue-mini.gif) no-repeat 0px 7px
}
#content-primary DIV#quicklinks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#content-primary DIV#quicklinks H3 {
	DISPLAY: inline
}
#content-primary DIV#quicklinks UL {
	DISPLAY: inline; PADDING-LEFT: 0px; LIST-STYLE-TYPE: none
}
#content-primary DIV#quicklinks UL LI {
	DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-RIGHT: 7px; LIST-STYLE-TYPE: none
}
#profiles {
	PADDING-TOP: 20px
}
#profiles DIV.wrap {
	FLOAT: left; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 15px; WIDTH: 50%; BORDER-BOTTOM: #e8e8e8 1px solid
}
#profiles DIV.wrap DIV.label {
	FLOAT: left; WIDTH: 175px
}
#profiles DIV.wrap IMG {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 12px
}
#profiles DIV.wrap DIV.label H2 {
	FONT-SIZE: 21px; MARGIN: 0px; LINE-HEIGHT: 19px
}
#profiles DIV.wrap DIV.label P.company {
	FONT-WEIGHT: bold; MARGIN: 7px 0px; LINE-HEIGHT: 15px
}
#profiles DIV.wrap DIV.label P.title {
	MARGIN: 0px; FONT-STYLE: italic
}
#profiles DIV.wrap DIV.label P.degree {
	FONT-SIZE: 11px; MARGIN: 6px 0px 0px; COLOR: #666666; LINE-HEIGHT: 14px
}
#profiles DIV.wrap DIV.label P.year {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #666666
}
